.menu_accordian{
	position:relative;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#acc {width:180px; list-style:none; color:#033; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#acc h2 {padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
#acc h2 a{width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 15px; cursor:pointer; background:url(/images/bg_menu_li.png) no-repeat 0px 0px; color:#ffffff; font-size:12px; font-family:  Arial, Helvetica, sans-serif; display:block; text-decoration:none;}
#acc h2 a:hover {width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 15px; cursor:pointer; background:url(/images/bg_menu_li.png) no-repeat 0px -30px; color:#ffffff; font-size:12px; font-family:  Arial, Helvetica, sans-serif; text-shadow: #d49e27 0px -1px 1px; display:block; text-decoration:none;}

#acc h2 a.plus{width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 15px; cursor:pointer; background:url(/images/bg_menu_li.png) no-repeat 0px -60px; color:#ffffff; font-size:12px; font-family:  Arial, Helvetica, sans-serif; display:block; text-decoration:none;}
#acc h2 a.plus:hover{width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 15px; cursor:pointer; background:url(/images/bg_menu_li.png) no-repeat 0px -90px; color:#ffffff; font-size:12px; font-family:  Arial, Helvetica, sans-serif; text-shadow: #d49e27 0px -1px 1px; display:block; text-decoration:none;}

#acc h2 a.minus{width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 15px; cursor:pointer; background:url(/images/bg_menu_li.png) no-repeat 0px -120px; color:#ffffff; font-size:12px; font-family:  Arial, Helvetica, sans-serif; display:block; text-decoration:none;}
#acc h2 a.minus:hover{width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 15px; cursor:pointer; background:url(/images/bg_menu_li.png) no-repeat 0px -150px; color:#ffffff; font-size:12px; font-family:  Arial, Helvetica, sans-serif; text-shadow: #d49e27 0px -1px 1px; display:block; text-decoration:none;}


#acc h2 a.active{color:#fab32a;}

#acc h2 a.deleted{width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 15px; cursor:pointer; background:url(/images/bg_menu_li.png) no-repeat 0px -60px; color:#ffffff; font-size:12px; font-family:  Arial, Helvetica, sans-serif; display:block; text-decoration:none;}
#acc h2 a.deleted:hover {width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 15px; cursor:pointer; background:url(/images/bg_menu_li.png) no-repeat 0px -90px; color:#ffffff; font-size:12px; font-family:  Arial, Helvetica, sans-serif; text-shadow: #d49e27 0px -1px 1px; display:block; text-decoration:none;}

#acc ul{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style:none;
}

#acc ul li a{width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 25px; cursor:pointer; background:url(/images/bg_submenu_li.png) no-repeat 0px 0px; color:#ffffff; font-size:12px; font-family:  Arial, Helvetica, sans-serif; display:block; text-decoration:none; font-weight:bold;
}

#acc ul li a:hover{
	color:#ffffff !important;
	background:url(/images/bg_submenu_li.png) no-repeat 0px -30px;
	text-shadow: #d49e27 0px -1px 1px;
}

#acc ul li a.plus{width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 25px; cursor:pointer; background:url(/images/bg_submenu_li.png) no-repeat 0px -60px; color:#ffffff; font-size:12px; font-family:  Arial, Helvetica, sans-serif; display:block; text-decoration:none; font-weight:bold;
}

#acc ul li a:hover.plus{
	color:#ffffff;
	background:url(/images/bg_submenu_li.png) no-repeat 0px -90px;
	text-shadow: #d49e27 0px -1px 1px;
}

#acc ul li a.minus{width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 25px; cursor:pointer; background:url(/images/bg_submenu_li.png) no-repeat 0px -120px; color:#ffffff; font-size:12px; font-family:  Arial, Helvetica, sans-serif; display:block; text-decoration:none; font-weight:bold;
}

#acc ul li a:hover.minus{
	color:#ffffff;
	background:url(/images/bg_submenu_li.png) no-repeat 0px -150px;
	text-shadow: #d49e27 0px -1px 1px;
}

#acc ul li a.active{color:#fab32a;}

/*
#acc ul li a.plus:hover{
	color:#ffffff;
	background:url(/images/bg_submenu_li.png) no-repeat 0px -90px;
	text-shadow: #d49e27 0px -1px 1px;
}
*/
#acc ul li ul li a{width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 35px; cursor:pointer; background:url(/images/bg_sub_submenu_li.png) no-repeat 0px 0px; color:#ffffff; font-size:12px; font-family:  Arial, Helvetica, sans-serif; display:block; text-decoration:none; font-weight:bold;
}

#acc ul li ul li a.active{width:165px; height:30px; line-height:30px; margin:2px 0px 0px 0px; padding:0px 0px 0px 35px; cursor:pointer; background:url(/images/bg_sub_submenu_li.png) no-repeat 0px 0px; color:#fab32a; font-size:12px; font-family:  Arial, Helvetica, sans-serif; display:block; text-decoration:none; font-weight:bold;
}

#acc ul li ul li a:hover{
	color:#ffffff;
	background:url(/images/bg_submenu_li.png) no-repeat 0px -30px;
	text-shadow: #d49e27 0px -1px 1px;
}

.menu_rohy{
	position:absolute;
	bottom:0px;
	left:0px;
}